# (c) cavaliba.com _ test data for sirene

# sirene_template
# sirene_public




# ----------------------------------------------------
# public
# ----------------------------------------------------

- classname: sirene_public
  keyname: test_sirene_public
  severity: Information
  bgcolor: info
  fgcolor: text-dark
  displayname: "TEST - Important Information"
  description: TEST - "Important Information"
  content: |
    <p>TEST TEST TEST - An important information is available.</p>
    <p>Please connect to access details.</p>
    <p>Cavaliba Team</p>

# ----------------------------------------------------
# template
# ----------------------------------------------------


- classname: sirene_template
  keyname: test_template01
  displayname: "Test Template 01"
  severity: Minor
  category: Incident
  publicpage: public_minor
  is_restricted: False
  content: |
     <p>Test</p>
     <p>Test Template 01</p>
  has_email: true
  has_sms: false
  hint: Test 01
  notify_group: 
    - testgroup01
  notify_user: testuser01
  notify_group: testgroup02
  notify_app: testapp01
  notify_site: testsite01
  notify_sitegroup: testsitegroup01


- classname: sirene_template
  keyname: test_template02
  displayname: "Test Template 02"
  severity: Major
  category: Crisis
  publicpage: public_major
  content: |
     <p>Test</p>
     <p>Test Template 02</p>
  has_email: true
  has_sms: false
  hint: Test 02
  notify_user: testuser02
  notify_group: 
    - testgroup02
  notify_app: testapp02
  notify_site: testsite02
  notify_sitegroup: testsitegroup02
  